XBMC.BIN(1)

NAME
xbmc.bin - XBMC main executable

SYNOPSIS
xbmc.bin [OPTION]... [FILE]...

DESCRIPTION
This is the main executable that will run XBMC.

  Arguments:

-fs Runs XBMC in full screen

--standalone
    XBMC runs in a stand alone environment without a window manager and supporting applications. For example, that enables network settings.

-p or --portable
    XBMC will look for configurations in install folder instead of ~/.xbmc

--legacy-res
    Enables screen resolutions such as PAL, NTSC, etc.

-l or --lircdev
    LircDevice to use. See --help output for the default.

-n or --nolirc
    do not use Lirc, aka no remote input.